iOS Question Compile error with new version 6.00

kilat kosasih

Member
Licensed User
Hi Erel

I just install new release version 6.00
I just re-compile the same source (succeed compile with 5.81)
But error with new version 6.00
Please help me to solve the problem

Thankyou
kilat kosasih
 

Attachments

kilat kosasih

Member
Licensed User
Please don't limit your questions to a single member.

The error is: framework not found FIRAnalyticsConnector

Search for it and you will find...
Yes, Erel
But, how to share my question to all member?
Thankyou about FIRAnalyticsConnector, my apps compiled now.

Regards
kilat kosasih
 
Top